## devolo-home-control-api 0.18.3

=== debian/changelog ===
devolo-home-control-api (0.18.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:26:33 +0100

devolo-home-control-api (0.18.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1079486)

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 21:13:11 +0100
