=== debian/control ===
Source: devolo-home-control-api
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-requests <!nocheck>,
 python3-websocket <!nocheck>,
 python3-zeroconf <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/2Fake/devolo_home_control_api
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/devolo-home-control-api
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/devolo-home-control-api.git

Package: python3-devolo-home-control-api
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with devolo Home Control devices
 This library enables interaction with devolo Home Control devices within a
 Z-Wave ecosystem. It allows users to control a variety of devices such as
 switches, binary sensors, covers, thermostats, lights, sirens, and more. The
 library communicates with the devolo Home Control Central Unit, allowing data
 exchange either directly through the local network or via the devolo cloud
 service. It is designed to keep device states updated and can handle various
 sensor data, metering plugs, and other home automation devices.
