=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=devolo-home-control-api
export PYBUILD_TEST_PYTEST=1
export PYBUILD_TEST_ARGS=--ignore=tests/test_mprm.py

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf devolo_home_control_api.egg-info/
