=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/devolo-home-control-api-$1\.tar\.gz/ \
  https://github.com/2Fake/devolo_home_control_api/tags .*/v?(\d\S+)\.tar\.gz
