## devolo-home-control-api 0.19.0

=== debian/changelog ===
devolo-home-control-api (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependencies.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Skip tests that fail because of comparison between FakeDatetime and
    datetime.datetime.
  * Pass --snapshot-warn-unused to pytest to allow test suite to pass.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 17 May 2025 13:31:57 +0100
