=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--snapshot-warn-unused --ignore=tests/test_mprm.py -k "not test_setup_local and not test_setup_remote and not test_getting_devices"

%:
	dh $@ --buildsystem=pybuild
