## devolo-home-control-api 0.19.1

=== debian/changelog ===
devolo-home-control-api (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 09 Nov 2025 08:28:25 +0000
