=== debian/control ===
--- 
+++ 
@@ -11,16 +11,20 @@
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ python3-dateutil <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-requests <!nocheck>,
+ python3-requests-mock <!nocheck>,
+ python3-syrupy <!nocheck>,
  python3-websocket <!nocheck>,
  python3-zeroconf <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/2Fake/devolo_home_control_api
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/devolo-home-control-api
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/devolo-home-control-api.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-devolo-home-control-api
 Architecture: all
