=== debian/watch ===
version=4
https://github.com/2Fake/devolo_home_control_api/tags .*/v?(\d\S+)\.tar\.gz
